Show / Hide Table of Contents

# Struct World

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Graphics.Scene

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct World

### Fields

| Improve this Doc View Source

#### Object

##### Declaration

    public Object Object

##### Field Value

Type | Description
--- | ---
Object |

### Methods

| Improve this Doc View Source

#### Instance()

##### Declaration

    [StaticAddress("48 8B 05 ?? ?? ?? ?? 48 8B 50 40", 0, true)]
    public static World*Instance()

##### Returns

Type | Description
--- | ---
World* |